Subject: bug#2667: Still seeing inconsistent fonts

From: Stefan Monnier <[email-masked]>
Date: Mon, 11 May 2009 13:23:38 -0400

>> But, if we can use this heuristic:
>> X fonts that have the same property values except for
>> size related properties supports the same set of
>> characters on all display.
>> we can list fonts in a realistic time.  Attached is the
>> patch to try it.  Could you please test it?  As the change
>> is not simple, I have not yet installed it.
> I don't have a good sense of whether this problem is serious enough to
> justify the change, at this stage in the pretest.  Stefan, what's your
> feeling about this?

Not sure either.  I'll come back when I've tried it out some more.

        Stefan